Subject: 14/6 3:30 TVE1 - Un cadáver a los postres [IMPRESCINDIBLE!!]
From: koali@...
To: [email-masked]
Date: Sat, 09 Jun 2001 11:33:06 -0000

Una de esas comedias que practicamente nadie conoce (¿Alguién ha visto
L.A. Story/Tres mujeres para un caradura de Steve Martin? ¿No?
Vaaaaya), pero que todo el mundo debería haber visto. No es que sea
una obra maestra (o quizás si), pero es una parodia del cine negro muy
estimable, que demuestra que las cosas de este tipo llevan años
haciendose (es del 76). El guión es de Neil Simon (el autor de &#39;La
extraña pareja&#39; y tantas otras obras de teatro) y el reparto incluye a
Sir Alec Guiness, Peter Falk (parodiando al teniente Colombo), Peter
Sellers y David Niven. A parte de a Colombo, las parodias son de los
inefables Nick y Nora Charles (los de la genial &#39;Ella, él y Asta&#39;),
aqui Dick y Dora Charleston; Miss Marple (aqui Miss Marbles)...

En fin, hay escenas con las que aún me río al recordarlas ahora. No os
la perdáis, grabadla, grabadla! grabadla!!

pd. atentos al título original &#39;Murder by death&#39;, intraducible...